Index: /branches/version-2_12-dev/data/class_extends/SC_Date_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Date_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_Date_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_Date.php';
 
-class SC_Date_Ex extends SC_Date {
+class SC_Date_Ex extends SC_Date 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Fpdf_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Fpdf_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_Fpdf_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_Fpdf.php';
 
-class SC_Fpdf_Ex extends SC_Fpdf {
+class SC_Fpdf_Ex extends SC_Fpdf 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Product_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Product_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_Product_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_Product.php';
 
-class SC_Product_Ex extends SC_Product {
+class SC_Product_Ex extends SC_Product 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Batch_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Batch_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_Batch_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_Batch.php';
 
-class SC_Batch_Ex extends SC_Batch {
+class SC_Batch_Ex extends SC_Batch 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/plugin_extends/SC_Plugin_Util_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/plugin_extends/SC_Plugin_Util_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/plugin_extends/SC_Plugin_Util_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'plugin/SC_Plugin_Util.php';
 
-class SC_Plugin_Util_Ex extends SC_Plugin_Util {
+class SC_Plugin_Util_Ex extends SC_Plugin_Util 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_UploadFile_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_UploadFile_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_UploadFile_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_UploadFile.php';
 
-class SC_UploadFile_Ex extends SC_UploadFile {
+class SC_UploadFile_Ex extends SC_UploadFile 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_FormParam_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_FormParam_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_FormParam_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_FormParam.php';
 
-class SC_FormParam_Ex extends SC_FormParam {
+class SC_FormParam_Ex extends SC_FormParam 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Pie_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Pie_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Pie_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'graph/SC_Graph_Pie.php';
 
-class SC_Graph_Pie_Ex extends SC_Graph_Pie {
+class SC_Graph_Pie_Ex extends SC_Graph_Pie 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Bar_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Bar_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Bar_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'graph/SC_Graph_Bar.php';
 
-class SC_Graph_Bar_Ex extends SC_Graph_Bar {
+class SC_Graph_Bar_Ex extends SC_Graph_Bar 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Line_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Line_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Line_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'graph/SC_Graph_Line.php';
 
-class SC_Graph_Line_Ex extends SC_Graph_Line {
+class SC_Graph_Line_Ex extends SC_Graph_Line 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Base_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Base_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Base_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'graph/SC_Graph_Base.php';
 
-class SC_Graph_Base_Ex extends SC_Graph_Base {
+class SC_Graph_Base_Ex extends SC_Graph_Base 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Initial_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Initial_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_Initial_Ex.php	(revision 22567)
@@ -33,4 +33,5 @@
  * @version $Id$
  */
-class SC_Initial_Ex extends SC_Initial {
+class SC_Initial_Ex extends SC_Initial 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_PageNavi_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_PageNavi_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_PageNavi_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_PageNavi.php';
 
-class SC_PageNavi_Ex extends SC_PageNavi {
+class SC_PageNavi_Ex extends SC_PageNavi 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SendMail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SendMail_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_SendMail_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_SendMail_Ex extends SC_SendMail {
+class SC_SendMail_Ex extends SC_SendMail 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_CartSession_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_CartSession_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_CartSession_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_CartSession.php';
 
-class SC_CartSession_Ex extends SC_CartSession {
+class SC_CartSession_Ex extends SC_CartSession 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_CustomerList_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_CustomerList_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_CustomerList_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_CustomerList.php';
 
-class SC_CustomerList_Ex extends SC_CustomerList {
+class SC_CustomerList_Ex extends SC_CustomerList 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SmartphoneUserAgent_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SmartphoneUserAgent_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_SmartphoneUserAgent_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_SmartphoneUserAgent.php';
 
-class SC_SmartphoneUserAgent_Ex extends SC_SmartphoneUserAgent {
+class SC_SmartphoneUserAgent_Ex extends SC_SmartphoneUserAgent 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Response_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Response_Ex.php	(revision 20541)
+++ /branches/version-2_12-dev/data/class_extends/SC_Response_Ex.php	(revision 22567)
@@ -3,4 +3,5 @@
 require_once CLASS_REALDIR . 'SC_Response.php';
 
-class SC_Response_Ex extends SC_Response{
+class SC_Response_Ex extends SC_Response
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SelectSql_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SelectSql_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_SelectSql_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_SelectSql.php';
 
-class SC_SelectSql_Ex extends SC_SelectSql {
+class SC_SelectSql_Ex extends SC_SelectSql 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Customer_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_Customer_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_Customer.php';
 
-class SC_Customer_Ex extends SC_Customer {
+class SC_Customer_Ex extends SC_Customer 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_Helper_CSV_Ex extends SC_Helper_CSV {
+class SC_Helper_CSV_Ex extends SC_Helper_CSV 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Plugin_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Plugin_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Plugin_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_Helper_Plugin_Ex extends SC_Helper_Plugin {
+class SC_Helper_Plugin_Ex extends SC_Helper_Plugin 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Customer_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Customer_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_Helper_Customer_Ex extends SC_Helper_Customer {
+class SC_Helper_Customer_Ex extends SC_Helper_Customer 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_HandleError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_HandleError_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_HandleError_Ex.php	(revision 22567)
@@ -30,4 +30,5 @@
  * @version $Id$
  */
-class SC_Helper_HandleError_Ex extends SC_Helper_HandleError {
+class SC_Helper_HandleError_Ex extends SC_Helper_HandleError 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_Helper_Mobile_Ex extends SC_Helper_Mobile {
+class SC_Helper_Mobile_Ex extends SC_Helper_Mobile 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_Helper_FileManager_Ex extends SC_Helper_FileManager {
+class SC_Helper_FileManager_Ex extends SC_Helper_FileManager 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_Helper_PageLayout_Ex extends SC_Helper_PageLayout {
+class SC_Helper_PageLayout_Ex extends SC_Helper_PageLayout 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Purchase_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Purchase_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Purchase_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_Ex extends SC_Helper_Purchase {
+class SC_Helper_Purchase_Ex extends SC_Helper_Purchase 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Transform_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Transform_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Transform_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_Helper_Transform_Ex extends SC_Helper_Transform {
+class SC_Helper_Transform_Ex extends SC_Helper_Transform 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FPDI_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FPDI_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FPDI_Ex.php	(revision 22567)
@@ -31,4 +31,5 @@
  * @version $Id:$
  */
-class SC_Helper_FPDI_Ex extends SC_Helper_FPDI {
+class SC_Helper_FPDI_Ex extends SC_Helper_FPDI 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_Helper_Mail_Ex extends SC_Helper_Mail {
+class SC_Helper_Mail_Ex extends SC_Helper_Mail 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Session_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Session_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Session_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id:SC_Helper_Session_Ex.php 16741 2007-11-08 00:43:24Z adachi $
  */
-class SC_Helper_Session_Ex extends SC_Helper_Session {
+class SC_Helper_Session_Ex extends SC_Helper_Session 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_DB_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_DB_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_DB_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_Helper_DB_Ex extends SC_Helper_DB {
+class SC_Helper_DB_Ex extends SC_Helper_DB 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileView_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileView_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_MobileView.php';
 
-class SC_MobileView_Ex extends SC_MobileView {
+class SC_MobileView_Ex extends SC_MobileView 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Query_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Query_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_Query_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_Query.php';
 
-class SC_Query_Ex extends SC_Query {
+class SC_Query_Ex extends SC_Query 
+{
 }
Index: /branches/version-2_12-dev/data/class/SC_SendMail.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SendMail.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_SendMail.php	(revision 22567)
@@ -23,5 +23,6 @@
 
 // テキスト/HTML　メール送信
-class SC_SendMail {
+class SC_SendMail 
+{
 
     var $to;            // 送信先
@@ -39,5 +40,6 @@
      * @return void
      */
-    function __construct() {
+    function __construct()
+    {
         $this->arrRecip = array();
         $this->to = '';
@@ -62,10 +64,12 @@
 
     // 送信先の設定
-    function setRecip($key, $recipient) {
+    function setRecip($key, $recipient)
+    {
         $this->arrRecip[$key] = $recipient;
     }
 
     // 宛先の設定
-    function setTo($to, $to_name = '') {
+    function setTo($to, $to_name = '')
+    {
         if ($to != '') {
             $this->to = $this->getNameAddress($to_name, $to);
@@ -75,10 +79,12 @@
 
     // 送信元の設定
-    function setFrom($from, $from_name = '') {
+    function setFrom($from, $from_name = '')
+    {
         $this->from = $this->getNameAddress($from_name, $from);
     }
 
     // CCの設定
-    function setCc($cc, $cc_name = '') {
+    function setCc($cc, $cc_name = '')
+    {
         if ($cc != '') {
             $this->cc = $this->getNameAddress($cc_name, $cc);
@@ -88,5 +94,6 @@
 
     // BCCの設定
-    function setBCc($bcc) {
+    function setBCc($bcc)
+    {
         if ($bcc != '') {
             $this->bcc = $bcc;
@@ -96,5 +103,6 @@
 
     // Reply-Toの設定
-    function setReplyTo($reply_to) {
+    function setReplyTo($reply_to)
+    {
         if ($reply_to != '') {
             $this->reply_to = $reply_to;
@@ -103,10 +111,12 @@
 
     // Return-Pathの設定
-    function setReturnPath($return_path) {
+    function setReturnPath($return_path)
+    {
         $this->return_path = $return_path;
     }
 
     // 件名の設定
-    function setSubject($subject) {
+    function setSubject($subject)
+    {
         $this->subject = mb_encode_mimeheader($subject, 'JIS', 'B', "\n");
         $this->subject = str_replace(array("\r\n", "\r"), "\n", $this->subject);
@@ -114,5 +124,6 @@
 
     // 本文の設定
-    function setBody($body) {
+    function setBody($body)
+    {
         // iso-2022-jpだと特殊文字が？で送信されるのでJISを使用する
         $this->body = mb_convert_encoding($body, 'JIS', CHAR_CODE);
@@ -124,5 +135,6 @@
      * @deprecated 2.12.2 (#1912)
      */
-    function setHost($host) {
+    function setHost($host)
+    {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         $this->host = $host;
@@ -141,5 +153,6 @@
      * @deprecated 2.12.2 (#1912)
      */
-    function setPort($port) {
+    function setPort($port)
+    {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         $this->port = $port;
@@ -153,5 +166,6 @@
 
     // 名前<メールアドレス>の形式を生成
-    function getNameAddress($name, $mail_address) {
+    function getNameAddress($name, $mail_address)
+    {
             if ($name != '') {
                 // 制御文字を変換する。
@@ -166,9 +180,11 @@
     }
 
-    function setItem($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='') {
+    function setItem($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='')
+    {
         $this->setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to, $return_path, $errors_to, $bcc, $cc);
     }
 
-    function setItemHtml($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='') {
+    function setItemHtml($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='')
+    {
         $this->setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to, $return_path, $errors_to, $bcc, $cc);
     }
@@ -186,5 +202,6 @@
          $bcc           -> ブラインドカーボンコピー
     */
-    function setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='') {
+    function setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='')
+    {
         // 宛先設定
         $this->setTo($to);
@@ -213,5 +230,6 @@
 
     // ヘッダーを返す
-    function getBaseHeader() {
+    function getBaseHeader()
+    {
         // 送信するメールの内容と送信先
         $arrHeader = array();
@@ -236,5 +254,6 @@
 
     // ヘッダーを返す
-    function getTEXTHeader() {
+    function getTEXTHeader()
+    {
         $arrHeader = $this->getBaseHeader();
         $arrHeader['Content-Type'] = 'text/plain; charset="ISO-2022-JP"';
@@ -243,5 +262,6 @@
 
     // ヘッダーを返す
-    function getHTMLHeader() {
+    function getHTMLHeader()
+    {
         $arrHeader = $this->getBaseHeader();
         $arrHeader['Content-Type'] = 'text/html; charset="ISO-2022-JP"';
@@ -254,5 +274,6 @@
      * @return array|string メーラーバックエンドに応じた送信先
      */
-    function getRecip() {
+    function getRecip()
+    {
         switch ($this->backend) {
             // PEAR::Mail_mail#send は、(他のメーラーバックエンドと異なり) 第1引数を To: として扱う。Cc: や Bcc: は、ヘッダー情報から処理する。
@@ -274,5 +295,6 @@
      * @return void
      */
-    function sendMail($isHtml = false) {
+    function sendMail($isHtml = false)
+    {
         $header = $isHtml ? $this->getHTMLHeader() : $this->getTEXTHeader();
         $recip = $this->getRecip();
@@ -295,5 +317,6 @@
      * @return void
      */
-    function sendHtmlMail() {
+    function sendHtmlMail()
+    {
         return $this->sendMail(true);
     }
@@ -305,5 +328,6 @@
      * @return array メーラーバックエンドに応じたパラメーターの配列
      */
-    function getBackendParams($backend) {
+    function getBackendParams($backend)
+    {
         switch ($backend) {
             case 'mail':
Index: /branches/version-2_12-dev/data/class/SC_SmartphoneUserAgent.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SmartphoneUserAgent.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_SmartphoneUserAgent.php	(revision 22567)
@@ -27,5 +27,6 @@
  * @auther Yu Nobira
  */
-class SC_SmartphoneUserAgent {
+class SC_SmartphoneUserAgent 
+{
 
     /**
@@ -35,5 +36,6 @@
      * @return boolean
      */
-    function isSmartphone() {
+    function isSmartphone()
+    {
         $nu = new Net_UserAgent_Mobile();
         // SPでかつPC表示OFFの場合
@@ -46,5 +48,6 @@
      * @return boolean
      */
-    function isNonSmartphone() {
+    function isNonSmartphone()
+    {
         return !SC_SmartphoneUserAgent_Ex::isSmartphone();
     }
@@ -55,5 +58,6 @@
      * @return string
      */
-    function getSmartphonePcFlag() {
+    function getSmartphonePcFlag()
+    {
         $_SESSION['pc_disp'] = empty($_SESSION['pc_disp']) ? false : $_SESSION['pc_disp'];
         return $_SESSION['pc_disp'];
@@ -63,5 +67,6 @@
      * PC表示ON
      */
-    function setPcDisplayOn() {
+    function setPcDisplayOn()
+    {
         $_SESSION['pc_disp'] = true;
     }
@@ -70,5 +75,6 @@
      * PC表示OFF
      */
-    function setPcDisplayOff() {
+    function setPcDisplayOff()
+    {
         $_SESSION['pc_disp'] = false;
     }
Index: /branches/version-2_12-dev/data/class/SC_Response.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Response.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_Response.php	(revision 22567)
@@ -28,5 +28,6 @@
  * @version $Id$
  */
-class SC_Response{
+class SC_Response
+{
 
     /**
@@ -49,10 +50,12 @@
      * レスポンス出力を書き込む.
      */
-    function write() {
+    function write()
+    {
         $this->sendHeader();
         echo $this->body;
     }
 
-    function sendHeader() {
+    function sendHeader()
+    {
         // HTTPのヘッダ
         foreach ($this->header as $name => $head) {
@@ -64,17 +67,21 @@
     }
 
-    function setContentType($contentType) {
+    function setContentType($contentType)
+    {
         $this->header['Content-Type'] = $contentType;
     }
 
-    function setResposeBody($body) {
+    function setResposeBody($body)
+    {
         $this->body = $body;
     }
 
-    function addHeader($name, $value) {
+    function addHeader($name, $value)
+    {
         $this->header[$name] = $value;
     }
 
-    function containsHeader($name) {
+    function containsHeader($name)
+    {
         return isset($this->header[$name]);
     }
@@ -84,5 +91,6 @@
      * 各クラス内部で勝手にexitするな！
     */
-    function actionExit() {
+    function actionExit()
+    {
         // ローカルフックポイント処理
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
@@ -115,5 +123,6 @@
      * @static
      */
-    function sendRedirect($location, $arrQueryString = array(), $inheritQueryString = false, $useSsl = null) {
+    function sendRedirect($location, $arrQueryString = array(), $inheritQueryString = false, $useSsl = null)
+    {
 
         // ローカルフックポイント処理
@@ -216,5 +225,6 @@
      * @static
      */
-    function sendRedirectFromUrlPath($location, $arrQueryString = array(), $inheritQueryString = false, $useSsl = null) {
+    function sendRedirectFromUrlPath($location, $arrQueryString = array(), $inheritQueryString = false, $useSsl = null)
+    {
         $location = ROOT_URLPATH . ltrim($location, '/');
         SC_Response_Ex::sendRedirect($location, $arrQueryString, $inheritQueryString, $useSsl);
@@ -224,5 +234,6 @@
      * @static
      */
-    function reload($arrQueryString = array(), $removeQueryString = false) {
+    function reload($arrQueryString = array(), $removeQueryString = false)
+    {
         // 現在の URL を取得
         $netUrl = new Net_URL($_SERVER['REQUEST_URI']);
@@ -236,9 +247,11 @@
     }
 
-    function setHeader($headers) {
+    function setHeader($headers)
+    {
         $this->header = $headers;
     }
 
-    function setStatusCode($statusCode = null) {
+    function setStatusCode($statusCode = null)
+    {
         $this->statusCode = $statusCode;
     }
@@ -259,5 +272,6 @@
      * @static
      */
-    function sendHttpStatus($statusCode) {
+    function sendHttpStatus($statusCode)
+    {
         $protocol = $_SERVER['SERVER_PROTOCOL'];
         $httpVersion = (strpos($protocol, '1.1') !== false) ? '1.1' : '1.0';
Index: /branches/version-2_12-dev/data/class/api/operations/CartCreate.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/CartCreate.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/operations/CartCreate.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_CartCreate extends SC_Api_Abstract_Ex {
+class API_CartCreate extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'CartCreate';
@@ -40,5 +41,6 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $this->arrResponse = array(
             'Version' => ECCUBE_VERSION);
@@ -46,12 +48,15 @@
     }
 
-    public function getRequestValidate() {
+    public function getRequestValidate()
+    {
         return;
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'VersionResponse';
     }
Index: /branches/version-2_12-dev/data/class/api/operations/CartClear.php
===================================================================
--- /branches/version-2_12-dev/data/class/api/operations/CartClear.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/api/operations/CartClear.php	(revision 22567)
@@ -31,5 +31,6 @@
 require_once CLASS_EX_REALDIR . 'api_extends/SC_Api_Abstract_Ex.php';
 
-class API_CartClear extends SC_Api_Abstract_Ex {
+class API_CartClear extends SC_Api_Abstract_Ex 
+{
 
     protected $operation_name = 'CartClear';
@@ -40,5 +41,6 @@
     protected $default_sub_data = '';
 
-    public function doAction($arrParam) {
+    public function doAction($arrParam)
+    {
         $this->arrResponse = array(
             'Version' => ECCUBE_VERSION);
@@ -46,12 +48,15 @@
     }
 
-    public function getRequestValidate() {
+    public function getRequestValidate()
+    {
         return;
     }
 
-    protected function lfInitParam(&$objFormParam) {
+    protected function lfInitParam(&$objFormParam)
+    {
     }
 
-    public function getResponseGroupName() {
+    public function getResponseGroupName()
+    {
         return 'VersionResponse';
     }
